
h1{
	font-family: Trebuchet MS;
	font-size: 16px;	
	color: #CAB24E;
	font-weight: bold;
	margin-bottom: 17px;
}

h2{
font-size:12px;
color:#c1c146;
font-weight:bold;
margin:20px 0px;
}

h3{
	font-family: Trebuchet MS;
	font-size: 14px;
	
	color: #666666;
	font-weight: bold;


}


#wrap { 
	width:980px; 
	text-align:left; 
	margin:0 auto; 	
	position:relative;
	_width:1020px;
}   
#inner { 
margin:0 0px; 
	_margin-top:20px;
}   
#mainWrap {
	width:800px;
	float:left;
	background-image:url(../images/leftnavi_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
}   
#sideWrap { width:180px; float:right;
	_font-size:12%;
}   
.clear { clear:both; }   
#leftnavi {float:left; background-image:url(../images/leftnavi_back.jpg); background-repeat:repeat-y; width:206px;}
#contents {
	float:right; 
	width:550px; 
	margin-right:23px;
	_margin-right:5px;
}
#login {
	width:180px; 
	margin-left:10px;
	_font-size:12px;
}
#logo{
	width: 320px;
	float: left;
	margin-left:10px;
}

#header_title{
margin:7px 0px;
}

#header_left{
	margin-bottom:10px;
}
#title{
	float:right;
	margin-right:7px;
	margin-bottom: 10px;
}
.header{
	background-image: url(../images/header_back.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	height:152px;
	padding-top:15px;
	}
#headnavi{
position:absolute;
	float:right;
	width:647px;
	top: 117px;
	left: 333px;
	_left: 373px;
	_top: 125px;
}

*:first-child+html #headnavi {
	position:absolute;
	float:right;
	width:647px;
	left: 333px;
	top: 125px;
}


.text12 {
	font-size: 12px;
	line-height: 150%;
	color: #666666;
}
.white10 {
	font-size: 10px;
	line-height:110%;
	color: #ffffff;
	font-family:"ＭＳ ゴシック";
}


.red10 {
	font-size: 10px;
	line-height:110%;
	color: #cc0000;
	font-family:"ＭＳ ゴシック";
}

.small {
	color: #b0da11;
	font-size: 11px;
}

.newecube
{
padding-left:10px;
padding-right:10px;
padding-bottom:30px;
}

.text10 {
	font-size: 10px;
	line-height: 180%;
	color: #666666;
}

.orange {
color:#FF6600;
font-weight:bold;
}

.greywhite table {
border-color:#CCCCCC; background-color:#Ffffff; border-style:dotted; border:thin;
}

.greywhite_l {
border-style:dotted; border:thin; border-bottom-style:dotted; border-top-style:dotted; border-left-style:dotted; border-color:#CCCCCC; text-align:left; padding:5px;line-height:180%;
}

.greywhite_r {
border-style:dotted; border:thin; border-bottom-style:dotted; border-top-style:dotted; border-left-style:dotted; border-right-style:dotted; border-color:#CCCCCC; text-align:left; padding:5px;line-height:180%;
}


.lightorange table {
border-color:#FFC959; background-color:#FFFDEC; border-style:dotted; border:thin;
}

.lightorange_l {
border-style:dotted; border:thin; border-bottom-style:dotted; border-top-style:dotted; border-left-style:dotted; border-color:#FFC959; text-align:left; padding:5px;line-height:180%;
}

.lightorange_r {
border-style:dotted; border:thin; border-bottom-style:dotted; border-top-style:dotted; border-left-style:dotted; border-right-style:dotted; border-color:#FFC959; text-align:left; padding:5px;line-height:180%;
}



.clear { clear:both; }   

body{
	margin: 0;
	text-align:center;
	line-height:1.6;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	color: #474747;
	font-size: 12px;
}



/* ▼ヘッダ部分調整▼ */


/* マーキー箇所 */

#campaign_h {
width:510px; height:35px; 
background-image:url(../images/latest_topic.png); 
background-repeat:no-repeat; 
padding:10px 10px 5px 95px; 
float:right; 
position:absolute; 
top:92px; 
left:360px;
/*letter-spacing:1px;*/
}

.campaign_h a:link {
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
	font-size:12px;
}

.campaign_h a:visited {
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
	font-size:12px;
}

.campaign_h a:hover {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	font-size:12px;
}




/* AC左メニュー　始 */
#main{
	top: 20;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: auto;
	
	text-align: left;
	
}
/* AC左メニュー 終 */


/* 検索上部スペース　始 */
#header{
	height: 133px;
	width: 992px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	padding: 0px 0px 5px 0px;
}
/* 検索上部スペース　終*/





#headnavi{
	width: 647px;
	margin-top:5px;
	padding-top: 15px;
	text-align:right;
}






#navigointi{
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 180px;
	height: 50px;
	float: left;
}

/* user5 検索文字位置*/
#googlenavi{
	margin-top: 5px;
	margin-left: 10px;
   _margin-top: 0px;/*-----IE6用記述-----*/
	height: 20px;
   _height: 20px;/*-----IE6用記述-----*/
   width: 180px;
   	float: left;
}
/* プルダウンメニュー下のスペース？*/
#haku{
	width: 782px;
	float: left;
	height: 65px;
/* プルダウンメニュー上のスペース？*/
	padding: 10px 0px 0px 0px;
   _padding: 10px 0px 0px 0px;/*-----IE6用記述-----*/
	
	background-position: top left;
	background-repeat: no-repeat;
}

/* プルダウンメニューの中 */
.pdlist {
	padding: 3px; border-bottom: thin dotted #cccccc;
	 color: #666666;
    font-size: 10px;
    line-height: 180%;
}
.pdlist_bttm {
	padding: 3px;
	 color: #666666;
    font-size: 10px;
    line-height: 180%;
}




/*  左列全体位置*/
#navi{
	width: 210px;
	float: left;
	background-image: url('http://www.ecube.co.nz/templates/content_portal2/images/leftnavi_back.jpg');
		background-position: top left;
	background-repeat: repeat-y;
}

#content{
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 987px;
}

#01{
	float: left;
	width: 200px;
	height: 1500px;

	margin: 50px 0px 5px 0px;
}

/* ▼左列見出し文▼ */
#a{
/*	float: left; */
	width:190px;
	_width:180px;
	color: #ffffff;
	_margin: 10px 0px 5px 5px;  /*-----IE6用記述-----*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 0px;
}
 /*-----ここからIE7用記述-----*/
*:first-child+html #a
{
	float: left;
	width: 190px;
	margin: 10px 0px 5px 10px;
}
 /*-----IE7用記述ここまで-----*/



.category_l a:link {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	_font-size:12px;
}

.category_l a:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	_font-size:12px;
}

.category_l a:hover {
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
	_font-size:12px;
}



/*------以下、「E-Brand」用記述-------*/

.ebrand_title a:link {
font-size: 16px;
font-weight: bold;
color: #32afcc;
}
.ebrand_title a:visited {
font-size: 16px;
font-weight: bold;
color: #32afcc;
}
.ebrand_title a:hover {
font-size: 16px;
font-weight: bold;
color: #32afcc;
}

/*------「E-Brand」用記述ここまで-------*/





/*------以下、「最近のお問い合わせ一覧」用記述-------*/

div.enquiry_list {
   background-image: url("../../../enquiry_list/img/border_bg.gif"); 
   padding: 7px; 
   border: 1px solid #f0f0f0; 
   width: 550px; 
   margin-bottom:30px;
}
div.enquiry_list p {
   background-color: white; 
   margin: 0px; 
   padding: 12px;
   text-align:left;
   line-height:200%;
}
.enquiry_list_button {
background-color:#FFFFFF; padding-right:20px; padding-bottom:10px; text-align:right;
}

/*------「最近のお問い合わせ一覧」用記述ここまで-------*/





/*------以下、「学校検索＆体験レッスン予約システム」用記述-------*/


div.search_schools_top {
   background-image: url("../../../search_schools/img/border_bg.gif"); 
   padding: 7px; 
   border: 1px solid #F5CB83; 
   margin-left:5px;
}
div.search_schools_top p {
	   background-color: #FFFFEB; 
   margin: 0px; 
   padding: 8px;
   text-align:left;
   line-height:185%;

}
.search_schools_top_button {
background-color:#FFFFEB; padding-bottom:10px; text-align:center;
}


.school_search_top {
	color: #cc8015;
	font-weight: bold;
	font-size: 16px;
	line-height:157%;
	font-family:"ＭＳ Ｐゴシック";
	margin:5px 0px;
}
.school_search_question {  
    background: -moz-linear-gradient(top, #ffffff, #FCFCFC);　/* Firefox用 */  
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#FCFCFC));　/* Safari,Google Chrome用 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#FCFCFC)); 		/*IE6 IE7用 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#FCFCFC))";　	/* IE8用 */
   padding: 7px; 
   border: 7px solid #F5F5F5; 
   width: 550px; 
   margin-bottom:5px;
}  
div.school_search_question p {
   margin: 0px; 
   padding: 12px;
   text-align:left;
   line-height:200%;
}
div.school_search_question img {
	margin:0px 7px 1px 4px;
}


.search_result table {
border-color:#FFC959; background-color:#FFFDEC; border-style:dotted; border:thin;
}

.search_result_l {
border-style:dotted; border:thin; border-bottom-style:dotted; border-top-style:dotted; border-left-style:dotted; border-color:#FFC959; text-align:left; padding:5px;line-height:180%;
font-size:10px;
}

.search_result_r {
border-style:dotted; border:thin; border-bottom-style:dotted; border-top-style:dotted; border-left-style:dotted; border-right-style:dotted; border-color:#FFC959; text-align:left; padding:5px;line-height:180%;
font-size:10px;
}

.sc_detail_title{
height:25px;
background-color:#f3f3f3;
background-image:url(../../../search_schools/img/mark.png);
background-repeat:no-repeat;
padding-left:25px;
padding-top:5px;
background-position:8px 6px;
font-size:14px;
font-weight:bold;
color:#A44940;
margin-top:30px;
text-align:left;
}

.text_amber {
font-size: 12px;
color: #842d26;
border:1px solid #E9D0C2;
}

.trial_exp {  
    background: -moz-linear-gradient(top, #FCFCFC, #EBEBEB);　/* Firefox用 */  
    background: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#EBEBEB));　/* Safari,Google Chrome用 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FCFCFC, endcolorstr=#EBEBEB)); 		/*IE6 IE7用 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FCFCFC, endcolorstr=#EBEBEB))";　	/* IE8用 */
   padding: 7px; 
   border: 1px dotted #cccccc; 
   width: 534px; 
   margin-bottom:5px;
	font-size:11px; 
	padding:5px;
}  

.trial_exp p { 
	font-size:11px; 
}

.trial_title {
background-image:url(../../../search_schools/img/trial_titlebg.png); background-repeat:no-repeat; color:#ffffff; font-size:11px; padding-left:9px; padding-top:2px; height:23px;
}


#calendar table {
	border:dotted #999999 thin;
	border-collapse:collapse;
}
#calendar td {
	border-bottom:dotted #999999 thin;
	border-left:dotted #999999 thin;
	border-top:dotted #999999 thin;
	border-right:dotted #999999 thin;
	font-size:10px;
	text-align:left;
}
.calendar_head {
	font-weight:bold;
	background-color:#F3F3F3;
	text-align:center;
}
.calendar_sun {
	background-color:#FFEEEE;
	padding-top:10px;
}
.calendar_sat {
	background-color:#ECF4F4;
	padding-top:10px;
}
.calendar_unavailable {
background-color:#F4FCFF; 
	padding-top:10px;
	font-weight:bold;
}
#calendar input { 
vertical-align: middle; 
}
.calendar_date {
background-color:#F4FCFF; 
margin-bottom:0px; 
border-bottom:thin dotted #cccccc;
}

.calendar_date_sat {
background-color:#ECF4F4; 
margin-bottom:0px; 
border-bottom:thin dotted #cccccc;
}
.calendar_time {
margin-top:2px;
}


.calendar_time select {
font-size:10px;
}

.aea_note {
font-size:10px;background-color:#ffeeee; border:solid thin #e9d0c2; padding:5px;
}

/*------「学校検索＆体験レッスン予約システム」用記述ここまで-------*/




/*------以下、「円送金」用記述-------*/

.yen_title{
height:25px;
background-color:#f3f3f3;
background-image:url(../../../yen_transfer/img/mark.gif);
background-repeat:no-repeat;
padding-left:25px;
padding-top:5px;
background-position:8px 6px;
font-size:14px;
font-weight:bold;
color:#A44940;
margin-top:30px;
text-align:left;
}

.reddish_text {
color:#CC0000;
}

.yen_transfer_navi {
margin-bottom:30px; text-align:center; width:550px;
}

.simulation_send {
background-color:#FFE1E1; padding:10px 0px; margin-left:2px; margin-right:2px;
}

.simulation_result {
border:thin; border-color:#FFCCCC; width:100%;
}

.yen_greybg {
background-color:#f6f6f6; padding:7px;
}

.yen_note {
background-color:#FFE1E1; padding:10px 5px; margin-left:2px; margin-right:2px;
}

.yen_q {
background-image:url(../../../yen_transfer/img/mark2.gif); background-repeat:no-repeat; margin-left:10px; text-align:left; padding-left:30px; color:#CC0000; font-size:14px; font-weight:bold; margin-top:40px;
}

.yen_a {
margin-left:40px; text-align:left; margin-top:15px;
}

/*------「円送金」用記述ここまで-------*/


/*------以下、「留学おすすめ情報」用記述-------*/
 
.recommends a:link {
	font-size:12px;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
	margin-left:10px;
	line-height:180%;
}

.recommends a:visited {
	font-size:12px;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
	margin-left:10px;
	line-height:180%;
}

.recommends a:hover {
	font-size:12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	margin-left:10px;
	line-height:180%;
}

/*------「留学おすすめ情報」用記述ここまで-------*/




/*------以下、「目的別に学校を探す」用記述-------*/
 
.purpose_l {
	font-size:12px;
	color: #ffffff;
	margin-left:10px;
	line-height:160%;
	width:192px;
}

.purpose_s a:link {
	font-size:12px;
	color: #ffffff;
	font-weight: normal;
	line-height:160%;
	width:160px;
}
.purpose_s a:visited {
	font-size:12px;
	color: #ffffff;
	font-weight: normal;
	line-height:160%;
	width:160px;
}
.purpose_s a:hover {
	font-size:12px;
	color: #ffffff;
	font-weight: normal;
	line-height:160%;
	width:160px;
}



/*------「目的別に学校を探す」用記述ここまで-------*/



 
/* ▲左列見出し文▲ */



/* ▼メインコンテンツ▼ */
#b{
	float: left;
	width: 551px;
	margin: 10px 18px 50px 18px;
       _margin: 10px 18px 50px 18px;
	text-align:left;
}
 /*-----ここからIE7用記述-----*/
*:first-child+html #b
{
	float: left;
	width: 551px;
	margin: 30px 18px 50px 18px;
   	text-align:left;
}
 /*-----IE7用記述ここまで-----*/



/*-----------トップページECUBE紹介部分用----------*/  

/* 年末年始のお休み記述部分 */
.notice {
width:538px; 
background-color:#F5F5F5; 
border:solid thin #EBEBEB; 
font-size:10px; 
padding:5px; 
margin-bottom:30px;
margin-top:1px;
}

/* 「このサイトではあなたの～」部分 */ 
.intro1 {
color: #e40112; 
font-size: 12px; 
font-weight: bold;
}

/* 「ニュージーランドで活躍している人がこんなにいます」部分 */ 
.intro2 {
margin: 0px 0px 5px 0px; 
color: #e40112; 
line-height: 127%; 
font-size: 15px; 
font-weight: bold;
font-family:"ＭＳゴシック";
}

 
 
 
/*-----------トップページ目次用----------*/ 

table.table-mokuji {
    width: 550px;
    border: 1px #ff9933 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table.table-mokuji th {
    padding: 10px;
    border: 1px #FEF1CF solid;
    background: #ffffcc;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
	width:195px;
	color: #FEA429;
	_font-size:12px;
}
table.table-mokuji td {
    padding: 10px;
    border: 1px #FEF1CF solid;
    text-align: left;
}

.mokuji a:link {
	color: #FEA429;
	text-decoration: underline;
	font-weight: bold;
}

.mokuji a:visited {
	color: #FEA429;
	text-decoration: underline;
	font-weight: bold;
}

.mokuji a:hover {
	color: #FEA429;
	text-decoration: none;
	font-weight: bold;
}

/*-----------トップページ目次用ここまで----------*/ 





/*-----------トップページEsquare説明部分ここから----------*/ 

.esquare A:link {
LINE-HEIGHT: 157%; COLOR: #ff3300; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.esquare A:visited {
LINE-HEIGHT: 157%; COLOR: #ff3300; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.esquare A:hover {
LINE-HEIGHT: 157%; COLOR: #ff3300; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.text12blk {
LINE-HEIGHT: 157%; COLOR: #333333; FONT-SIZE: 12px
}
#esquare_intro{
	width:548px;
	border:solid thin #007E81;
	border-collapse:collapse;

}

#esquare_intro p{
		color: #017B7E;
	font-size: 14px;
	line-height: 140%;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:10px;
}

.school_db {
color: #333333; 
font-size: 12px; 
font-weight: normal; 
margin:10px 5px 10px 5px;
width: 500px;
}
.school_db_icon {
margin-top: 10px; 
margin-right: 5px; 
margin-left: 3px; 
vertical-align: text-bottom;
}



/*-----------トップページEsquare説明部分ここまで----------*/



/*-----------学校リストここから----------*/ 

.style_whitemoji {
font-size: 10px;
color: #FFFFFF;
text-align: center;
}

.sclist_header {
color: #FFFFFF;
background-color:#a2c5d8;
padding-left:3px;
font-size:10px;
}

.style_detail {
color: #497e8e;
font-size: 11px;
text-align: center;
}
.style_adname {
font-size: 12px;
color: #497E8E;
text-decoration: none;
}
.style_scname {
color: #497E8E;
font-weight: bold;
font-size: 12px;
text-decoration: none;
}
.style_icon {
color: #4F8392;
font-size: 10px;
padding: 2px 5px;
text-align: left;
line-height:110%;
}

.style_icon2 {
color: #4F8392;
font-size: 10px;
padding: 0px 5px 0px 0px;
text-align: left;
line-height:110%;
}
.style50 img {
padding-left: 2px;
padding-bottom: 2px;
padding-top: 2px;
padding-right: 2px;
}
.style_whitemoji_l {
color: #FFFFFF;
margin-left: 10px;
text-indent: 10px;
background-color:#a2c5d8;
}

.icon_table {
margin-left:0px;
padding-left:0px;
border-collapse: collapse; 
border-left: 1px #a2c5d8 solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
}


.school_table {
border-collapse: collapse; 
border: 2px #a2c5d8 solid;
background-color:#a2c5d8;
margin-bottom:2px;
}
.school_table td{
border: 1px #C5DBE7 solid; 
padding: 3px; 
background-color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:left;
}
.style_scname a:link {
font-weight:bold;
text-decoration:underline;
color:#497E8E;
}
.style_scname a:visited {
font-weight:bold;
text-decoration:underline;
color:#497E8E;
}
.style_scname a:hover {
font-weight:bold;
text-decoration:none;
color:#497E8E;
}

.font10_blue {
color: #4F8392;
font-size: 10px;
line-height:140%;
}


/*-----------学校リストここまで----------*/ 




 
/* ▲メインコンテンツ▲ */



/* ▼右列見出し文▼ */
#c{
	width: 180px;
	float: left;
	margin: -5px 0px 50px 0px;
   _margin: 0px 0px 50px 0px;/*-----IE6用記述-----*/
}
 /*-----ここからIE7用記述-----*/
*:first-child+html #c
{
	width: 180px;
	float: left;
	margin: 35px 0px 50px 0px;
}
 /*-----IE7用記述ここまで-----*/

/* ▲右列見出し文▲ */




/* ▼右列バナー類マージン▼ */

.bottun {
MARGIN-BOTTOM: 5px;
}

/* ▲右列バナー類マージン▲ */


/*-----------記事内、写真横の縦センタリングここから----------*/ 

div.centeringTest p {  
display: table-cell;  
vertical-align: middle;  
margin: 0;  
}  
   
/*for IE6 */  
*html .centeringTest p {  
display: inline;  
zoom: 1;  
}  
  
/*for IE7 */  
*:first-child+html .centeringTest p {  
display: inline;  
zoom: 1;  
}  

/*-----------記事内、写真横の縦センタリングここまで----------*/ 



#d{
	width: 951px;
	float: left;
	margin: 0px 18px 0px 18px;
}

#x{
	width: 751px;
	margin: 16px 18px 50px 18px;
	float: right;
	text-align:left;
}

#y{
	width: 769px;
	margin: 0px 18px 0px 0px;
	float: left;
	text-align:left;
}

#z{
	width: 987px;
}

#footer{
	background-color: #ffffff;
	clear:both;
	height: 82px;
	margin-top: 50px;
	background-image: url('../images/footerbg.gif');
	background-position: top left;
	background-repeat: repeat-x;
}

#footertext{
	padding-top: 28px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 992px;
	
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	color: #888888;
	font-weight: normal;
	font-size: 11px;
	text-decoration:none;
}

#copyright{
	width: 992px;
	text-align: center;
	float: left;
}

#copyright div{
	float: left;
	text-align: center;
	clear:both;
}

#some{
	width: 210px;
	float: right;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

#left{
	float: left;
	width: 218px;
	margin: 0;
}

#basic{
	float: left;
	width: 560px;
	background-color: red;
	margin: 0;
}

#right{
	width: 150px;
	float: left;
	margin: 0;
	
	text-align:right;
}


#basic2{
	float: right;
	width: 770px;
	background-color: red;
}

/* for joomla */

#mod_search_searchword{
	border: none;
	height: 19px;
	_height: 24px;
	background-color:#FFFFFF;
	font-size: 12px;
	font-weight: normal;
	width: 172px;
	margin: 4px 0px 5px 0px;
	padding-left: 10px;
	padding-top: 5px;
}


div.search{
	margin-left:0px;
	padding-top:5px;
	height:20px;
}

ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-right: 1px solid #cccccc;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #333333;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #474747;
	background: #b0da11;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul li{
	background-image: url('../images/bullet.gif');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 15px;
}

ol{
	margin: 0;
	padding: 0px 0px 0px 17px;
	
}

ol li{
	background-image: none;
}

/* Joomla core stuff */
a:link {
	color: #5F8ABE;
	text-decoration: underline;
	font-weight: normal;
}

a:visited {
	color: #5F8ABE;
	text-decoration: underline;
	font-weight: normal;
}

a:hover {
	color: #5F8ABE;
	text-decoration: none;
	font-weight: normal;
}

.blogsection{
	font-weight: normal;
}

table.contentpaneopen {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 12px;
   letter-spacing:0.4px;
 	_font-size:12px;
}


table.contentpaneopen td {
   padding: 0;
 	_font-size:12px;

}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
	font-size:16px;
 	_font-size:12px;
}

table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 12px;
	color: #474747;
}


table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
  color: #b0da11;


/* for XHTML structure */
body{
	margin: 0;
	
	line-height:1.6;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	color: #474747;
	font-size: 12px;
}

#bigframe{
	background-image: url('../images/header_back.jpg');
	background-position: top left;
	background-repeat: repeat-x;
	
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: auto;
	
	text-align: center;
}


#main{
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: auto;
	
	text-align: center;
	
}

#header{
	height: 138px;
	width: 992px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	padding: 0px 0px 0px 0px;
}



/* バナー１のエリア */
#bannertext{
	width: 760px;
	float: left;
	text-align: left;
	background-image: url('../images/bannerbg.gif');
	background-position: top left;
	background-repeat: no-repeat;
	height: 109px;
	margin-top: 0px;
/* バナー１のスペース */
	padding: 10px 16px 5px 16px;
   _padding: 11px 16px 15px 16px;
}

#bannertext2{
	width: 520px;
	float: left;
	text-align: left;
	background-image: url('../images/bannerbg.gif');
	background-position: top left;
	background-repeat: no-repeat;
	height: 109px;
	margin-top: 16px;
	
	padding: 12px 16px 0px 16px;
}

#bannertext3{
	width: 520px;
	float: left;
	text-align: left;
	background-image: url('../images/bannerbg.gif');
	background-position: top left;
	background-repeat: no-repeat;
	height: 109px;
	margin-top: 16px;
	
	padding: 12px 16px 0px 16px;
}








 /*-----IE7用記述ここまで-----*/
.leftnavi a:link a:visited { 
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

.leftnavi a:hover {
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
/* ▲左列見出し文▲ */



/* ▼メインコンテンツ▼ */
#b{
	float: left;
	width: 551px;
	margin: 10px 18px 50px 18px;
       _margin: 10px 18px 50px 18px;
	text-align:left;
}
 /*-----ここからIE7用記述-----*/
*:first-child+html #b
{
	float: left;
	width: 551px;
	margin: 30px 18px 50px 18px;
   	text-align:left;
}
 /*-----IE7用記述ここまで-----*/
/* ▲メインコンテンツ▲ */



/* ▼右列見出し文▼ */
#c{
	width: 180px;
	float: left;
	margin: 3px 0px 50px 0px;
   _margin: 0px 0px 50px 0px;/*-----IE6用記述-----*/
}
 /*-----ここからIE7用記述-----*/
*:first-child+html #c
{
	width: 180px;
	float: left;
	margin: 35px 0px 50px 0px;
}
 /*-----IE7用記述ここまで-----*/
/* ▲右列見出し文▲ */



#d{
	width: 951px;
	float: left;
	margin: 0px 18px 0px 18px;
}

#x{
	width: 751px;
	margin: 16px 18px 50px 18px;
	float: right;
	text-align:left;
}

#y{
	width: 769px;
	margin: 0px 18px 0px 0px;
	float: left;
	text-align:left;
}

#z{
	width: 987px;
}

#footer{
	background-color: #ffffff;
	clear:both;
	height: 82px;
	margin-top: 50px;
	background-image: url('../images/footerbg.gif');
	background-position: top left;
	background-repeat: repeat-x;
}

#footertext{
	padding-top: 28px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 992px;
	
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	color: #888888;
	font-weight: normal;
	font-size: 11px;
	text-decoration:none;
}

#copyright{
	width: 782px;
	text-align: left;
	float: left;
}

#copyright div{
	float: left;
	text-align: left;
	clear:both;
}

#some{
	width: 210px;
	float: right;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

#left{
	float: left;
	width: 218px;
	margin: 0;
}

#basic{
	float: left;
	width: 569px;
	background-color: red;
	margin: 0;
}

#right{
	width: 150px;
	float: left;
	margin: 0;
	
	text-align:right;
}


#basic2{
	float: right;
	width: 770px;
	background-color: red;
}

/* for joomla */

#mod_search_searchword{
	border: none;
	height: 19px;
/*	background: transparent; */
background-color:#FFFFFF;
	font-size: 11px;
	font-weight: normal;
	width: 180px;
	margin: 4px 0px 5px 0px;
	padding-left: 10px;
	padding-top: 0px;
}


div.search{
	
	
}

ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-right: 1px solid #cccccc;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #333333;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #474747;
	background: #b0da11;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul li{
	background-image: url('../images/bullet.gif');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 15px;
}

ol{
	margin: 0;
	padding: 0px 0px 0px 17px;
	
}

ol li{
	background-image: none;
}


.blogsection{
	font-weight: normal;
}

table.contentpaneopen {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	
	font-family: Arial;
	font-size: 10px;
	color: #474747;
}

table.contentpaneopen td {
   /*padding-right: 5px;*/
   padding: 0;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}

table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 12px;
	color: #474747;
}


table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
  color: #b0da11;
  font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: normal;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
	font-size: 12px;
	color: #474747;
}

.componentheading {
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 16px;
	color: #b0da11;
	font-weight: bold;
}

.contentcolumn {
	padding-right: 5px;
}

.contentheading{
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 16px;	
	color: #b0da11;
	font-weight: bold;
}



.contentpagetitle {
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 16px;	
	color: #b0da11;
	font-weight: bold;
	text-align:left;
}

table.searchinto {
	width: 100%;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	color: #474747;
	font-size: 12px;
}

table.searchintro td {
	font-weight: bold;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	color: #474747;
	font-size: 12px;
	
}

table.moduletable{
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 20px 0px;
	width: 200px;
	text-align:left;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #ffffff;	
	border-spacing: 0px;
	border-collapse: collapse;
}


.ac{
	font-family: Arial;
	font-size: 20px;
}


div.moduletable{
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 20px 0px;
/*  background-image: url('../images/modulebg.gif');*/
	background-position: top left;
	background-repeat: no-repeat;	
	text-align:left;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #474747;
	text-align: center;	
}

div.moduletable h3 {
	background-image: url('../images/arrow.gif');
	background-position: top left;
	background-repeat: no-repeat;	
	color: #c4e34f;
	text-align: left;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;	
	margin-left: 43px;
	padding-left: 43px;
	height: 36px;
	line-height: 36px;	
	font-weight: bold;
	font-size: 14px;
	margin: 0;
}

div.moduletable p{
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;	
	padding: 10px 10px 0px 10px;
	text-align:left;
	font-family:"Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #474747;	
	text-align:left;
	margin: 0;
}

table.moduletable th{
	background-image: url('../images/arrow.gif');
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #FF00FF;	
	color: #c4e34f;
	text-align: left;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;	
	height: 36px;
	line-height: 36px;	
	font-weight: bold;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

div.moduletable table{
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	padding: 0px 10px 10px 10px;
}

table.moduletable td {
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 11px;	
	text-align: left;
	font-weight: normal;
}


div.moduletable form{
	margin: 0;
 	padding: 0;
}

div.moduletable div{
	
}

.sectiontableheader{
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter{

}

.sectiontableentry1{
	background-color : #ffffff;
}

.sectiontableentry2{
	background-color : #f9f9f9;
}

.small {
	color: #b0da11;
	font-size: 11px;
}

.createdate{
	height: 35px;
	padding-bottom: 0px;
	color: #b0da11;
	font-size: 11px;
}

.modifydate{
	height: 15px;
	padding-top: 10px;
	color: #b0da11;
	font-size: 11px;
}

.pagenav_prev{
	font-weight: normal;
	font-size: 11px;
}

.pagenav_next{
	font-weight: normal;
	font-size: 11px;
}

.blog_more{
	font-family: Arial;
	font-size: 12px;
}

.blogsection{
	font-size: 12px;
}

/* h1{
	font-family: Trebuchet MS;
	font-size: 16px;
	
	color: #b0da11;
	font-weight: bold;
}

h2{
	font-family: Trebuchet MS;
	font-size: 16px;
	
	color: #666666;
	font-weight: bold;
}

h3{
	font-family: Trebuchet MS;
	font-size: 14px;
	
	color: #666666;
	font-weight: bold;


}*/


table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
  line-height:1.5;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(../images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url('../images/naviarrow.gif');
	background-position: top left;
	background-repeat: no-repeat;
	
	border-bottom: 1px solid #e6e9eb;
	
	
	
	vertical-align: middle;
	font-size: 11px;
	font-weight: normal;
	color: #474747;
	text-align: left;
	
	line-height: 21px;
	padding-left: 18px;
	
	text-decoration: none;
}

a.mainlevel:hover {
	background: url('../images/naviarrow.gif');
	background-position: top left;
	background-repeat: no-repeat;
	font-weight: normal;
	
	color: #999999;
	
	border-bottom: 1px solid #e6e9eb;
}

a.mainlevel#active_menu {
	color:#999999;
	font-weight: normal;
}

a.mainlevel#active_menu:hover {
	color: #999999;
	font-weight: normal;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #b0da11;
	text-align: left;
}

a.sublevel:hover {
	color: #900;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #333;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
};
  text-align: center;
  font-size: 11px;
  font-weight: normal;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
	font-size: 12px;
	color: #474747;
}

.componentheading {
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 20px;
	
	color: #b0da11;
	font-weight: bold;
}

.contentcolumn {
	padding-right: 5px;
}


.contentpagetitle {
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 10px;
	
	color: #b0da11;
	font-weight: bold;
	text-align:left;
}

table.searchinto {
	width: 100%;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	color: #474747;
	font-size: 12px;
}

table.searchintro td {
	font-weight: bold;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	color: #474747;
	font-size: 12px;
	
}

table.moduletable{
	padding: 0px 10px 20px 10px;
	margin: 0px 0px 20px 0px;
    
/*  background-image: url('../images/modulebg.gif');*/
    
	background-position: top left;
	background-repeat: no-repeat;
	
	width: 200px;
	
	text-align:left;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #474747;
	
	border-spacing: 0px;
	border-collapse: collapse;
}


div.moduletable{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;

/*  background-image: url('../images/modulebg.gif');*/

	background-position: top left;
	background-repeat: no-repeat;
	
	text-align:left;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #474747;
	
	text-align: center;
	
}

div.moduletable h3 {
	background-image: url('../images/arrow.gif');
	background-position: top left;
	background-repeat: no-repeat;
	
	color: #c4e34f;
	text-align: left;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	
	
	margin-left: 43px;
	padding-left: 43px;
	height: 36px;
	line-height: 36px;
	
	font-weight: bold;
	font-size: 14px;
	margin: 0;
}

div.moduletable p{
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	
	padding: 10px 10px 0px 10px;
	
	text-align:left;
	font-family:"Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #474747;
	
	text-align:left;
	margin: 0;
}

table.moduletable th{
	background-image: url('../images/arrow.gif');
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #FF00FF;
	
	color: #c4e34f;
	text-align: left;
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	
	height: 36px;
	line-height: 36px;
	
	font-weight: bold;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

div.moduletable table{
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	padding: 0px 10px 0px 10px;
}

table.moduletable td {
	font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 11px;	
	text-align: left;
	font-weight: normal;
}


div.moduletable form{
	margin: 0;
 	padding: 0;
}

div.moduletable div{
	
}

.sectiontableheader{
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter{

}

.sectiontableentry1{
	background-color : #ffffff;
}

.sectiontableentry2{
	background-color : #f9f9f9;
}


.createdate{
	height: 35px;
	padding-bottom: 0px;
	color: #b0da11;
	font-size: 11px;
}

.modifydate{
	height: 15px;
	padding-top: 10px;
	color: #b0da11;
	font-size: 11px;
}

.pagenav_prev{
	font-weight: normal;
	font-size: 11px;
}

.pagenav_next{
	font-weight: normal;
	font-size: 11px;
}

.blog_more{
	font-family: Arial;
	font-size: 12px;
}

.blogsection{
	font-size: 12px;
}


table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
  line-height:1.5;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(../images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url('../images/naviarrow.gif');
	background-position: top left;
	background-repeat: no-repeat;
	
	border-bottom: 1px solid #e6e9eb;
	
	
	
	vertical-align: middle;
	font-size: 11px;
	font-weight: normal;
	color: #474747;
	text-align: left;
	
	line-height: 21px;
	padding-left: 18px;
	
	text-decoration: none;
}

a.mainlevel:hover {
	background: url('../images/naviarrow.gif');
	background-position: top left;
	background-repeat: no-repeat;
	font-weight: normal;
	
	color: #999999;
	
	border-bottom: 1px solid #e6e9eb;
}

a.mainlevel#active_menu {
	color:#999999;
	font-weight: normal;
}

a.mainlevel#active_menu:hover {
	color: #999999;
	font-weight: normal;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #b0da11;
	text-align: left;
}

a.sublevel:hover {
	color: #900;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #333;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.0em;
}


